/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #7F0050;
	font-weight: normal;
}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

body{
	margin:0;
	padding:0;
	background: #ec008c url(../images/background.jpg) top center no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

#content_wrapper{
	width: 700px;
	margin: 0 auto;
}

.content{
	width: 700px;
	float: none;
	margin-top: 200px;
	margin-right: 0px;
	text-align: left;
	font-size: 12px;
}

.clear{
clear: both;
}

p.made_in{
	color: #FFF;
	font-size: 16px;
	text-transform: none;
	letter-spacing: 0px;
	text-align: left;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1{
	text-align: center;
	font-size: 16px;
	color: #FFF;
}


.good_news{
width: 301px;
height: 112px;
margin: 20px auto 0 auto;
color: #333;
background: url(../images/things.png) left top no-repeat;
padding-top: 28px;
}

h2{
font-size: 21px;
text-align: left;
font-weight: bold;
margin-bottom: 6px;
}

.good_news p{
font-size: 18px;
text-align: center;
}
#content_wrapper .content .made_in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: inherit;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}
.Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7F0052;
}
new {
	font-weight: bold;
}
.new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
